Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Padre-Plugin-ViewInBrowser

Prerequisites

Padre-Plugin-ViewInBrowser declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Padre0.26Padre-1.00134.29
Path::Class::File0Path-Class-0.35128.57
Test::More0Test-Simple-1.001006128.57